import { Drawer } from "antd"
import React from "react"

interface Props {
    visible?: boolean,
    onClose?: () => void
}
/**
 * 审核详情
 * @returns 
 */
const ReviewDetails: React.FC<Props> = ({ visible, onClose }) => {

    /****************************/

    /****************************/

    return <Drawer
        title={<strong>添加创意</strong>}
        visible={visible}
        width={1500}
        onClose={onClose}
        bodyStyle={{ backgroundColor: '#f1f4fc', padding: '0 10px 10px' }}
    >

    </Drawer>
}

export default React.memo(ReviewDetails)